\-\-\-
contentSidebar: true
sidebarDepth: 0
\-\-\-

NoneBot.adapters.feishu 模块
============================

.. automodule:: nonebot.adapters.feishu

NoneBot.adapters.feishu.config 模块
===================================

.. automodule:: nonebot.adapters.feishu.config
   :members:

NoneBot.adapters.feishu.exception 模块
======================================

.. automodule:: nonebot.adapters.feishu.exception
   :members:
   :show-inheritance:


NoneBot.adapters.feishu.bot 模块
================================

.. automodule:: nonebot.adapters.feishu.bot
   :members:
   :private-members:
   :show-inheritance:


NoneBot.adapters.feishu.message 模块
====================================

.. automodule:: nonebot.adapters.feishu.message
   :members:
   :private-members:
   :show-inheritance:


NoneBot.adapters.feishu.event 模块
==================================

.. automodule:: nonebot.adapters.feishu.event
   :members:
   :show-inheritance:
